Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Sophia Jimenez <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 23 Aug 2019 08:54:47 -0500

Hello,
           I have read through the attached FAQs,. I have alot of
experience in the Language and Customer service field and IT knowledge. So
is it posible to i créase the salary to $2000.

Thanks

On Fri, Aug 23, 2019, 8:27 AM HR Livesalesman <[email-masked]>
wrote:

> Dear Sophia,
>
> Thank you for the response. I would like you to read the attached FAQs for
> this job to better understand the profile.
> Please let me know if you would have any doubts regarding the FAQs. For
> better communication, you can add me on Whatsapp through this number -
> +917042335393.
> You can even add me on skype using ID- hr_17100
>
>
> Regards,
> Ayushi Verma
> *LiveSalesman*
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"Sophia Jimenez" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>
> *Sent: *Friday, 23 August, 2019 18:38:32
> *Subject: *Re: Interview Scheduling: Spanish + English Customer Service -
> Work in India (6-12 Months in India)
>
> Hello,
>            Thanks for contacto g me in reference to my application. Yes, I
> am interested. I am available today for a Phone call at anytime.
>
> I look forward to your call
>
>
> Regards,
> Sophia Sared Jiménez Herrera
> 5578204010
>
>
>
> On Fri, Aug 23, 2019, 5:25 AM LiveSalesman < [email-masked]>
> wrote:
>
>> Dear Sophia Jiménez Herrera,
>> Hope you are having a great day!
>>
>>
>> Thank you for your application. We are interested in your profile and
>> would like to set-up a phone interview to better understand your
>> candidature. Please let us know your availability for today/tomorrow for a
>> phone call.
>>
>> Also, please add me to your What's App to make the communication easier
>> and faster. My Phone number is +917042335393. Just send me a message on
>> what's app when you have added me. Alternatively, you can also reach me on
>> [email-masked]
>>
>> Looking forward to hear from you.
>>
>> Kind regards,
>>
>> Ayushi Verma
>>
>> Human Resources
>>
>> P.S. To add this number a a contact on What's app you would first have to
>> save this number to your Phone's contact list, and that should
>> automatically add the number to your What's app.
>>
>
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=28v5TPRn53Sraajc5M70bOkXnXHlShSokYcv9l_LT1_PyihzOmLZpqNN1Hs1le-77mz97o6LBlIyB5jqmVYH0b5irrCrwEhdXy2AwAvbWRktgX2CZTatXUaeh9mwIvzLBfxEhluhK_jA434SMjGqYKmdqlImmfI094QDjJSu_wp4Gbc2LzoLOA1XDMR9VKOeqirFJqP4_-OfuaFBvPJxYEcSqQ_RA1HSjuYZr_nV12KD3ny9XAMHOl1->
> <https://m.indeedemail.com/report-email-hidden?info=28v5TPRn53Sraajc5M70bOkXnXHlShSokYcv9l_LT1_PyihzOmLZpqNN1Hs1le-77mz97o6LBlIyB5jqmVYH0b5irrCrwEhdXy2AwAvbWRktgX2CZTatXUaeh9mwIvzLBfxEhluhK_jA434SMjGqYKmdqlImmfI094QDjJSu_wp4Gbc2LzoLOA1XDMR9VKOeqirFJqP4_-OfuaFBvPJxYEcSqQ_RA1HSjuYZr_nV12KD3ny9XAMHOl1->
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=29NkKMAsqPyvXQ1eNdd2k8IDYdFR-xoX3oap7D6jCPc-eTvqboDOssoz5MPZCqJPSbQtnNcpmgEVs2kOZwp0VnZrQE_Uz9AaOFyXrAnlGjoIuCqQ6unp8byFjwq2Vu44UmiZ8GONH9tLOKaGGTfmC5cHO0lLayBCjlWfS6vVV2XIDGw9LJV5aU-Nc0mN8PBasI3SISq8gaSSJvfLZ3PemzZb0A>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.